.txte { color: #5300a4; font-size: 12px; font-family: arial, sans-serif; background-color: #fff; }
.auteur { color: #00008c; font-size: 12px; font-family: times; font-weight: bold; font-style: italic; border-color: #c0d8ff #80a2e1 #80a2e1 #c0d8ff; border-style: solid; border-width: 1px; }
.auteur a:link { color: #000087; font-size: 12px; font-family: times; font-style: italic; font-weight: bold; text-decoration: none; }
.auteur a:hover { color: #870000; font-size: 12px; font-style: italic; font-weight: bold; text-decoration: underline; }
.auteur a:visited { color: #000087; font-size: 12px; font-family: times; font-style: italic; font-weight: bold; text-decoration: none; }
.menubasind { color: #fff; font-size: 12px; font-family: Arial, sans-serif; text-decoration: none; text-align: center; }
.menubasind a:link,  a:visited { color: #fff; font-size: 12px; font-style: italic; font-weight: bold; text-decoration: none; }
.menubasind a:hover { color: #ffcd2d; font-size: 12px; font-style: italic; font-weight: bold; text-decoration: underline; }
.menubasind a:visited { color: #fff; font-size: 12px; font-style: italic; font-weight: bold; text-decoration: none; }
.txte1 { color: #5300a4; font-size: 14px; font-family: arial, sans-serif; background-color: #fff; }
.txte6 { color: #5300a4; font-size: 14px; font-family: Arial, sans-serif; background-color: transparent }
.txte2 { color: #000080; font-size: 16px; font-family: arial, sans-serif; font-weight: bold; background-color: #fff; border-top: 3px double #5300a4; }
.txte3 { color: #000080; font-size: 16px; font-family: arial, sans-serif;  }
.txte3 a { color: #02024a; font-weight: bold; }

.txte4 { color: #9b0000; font-size: 14px; font-family: arial, sans-serif; font-weight: bold; background-color: #fff; }
.txte5 { color: #900; font-size: 16px; font-family: times, serif; font-weight: bold; line-height: 25px; background-color: #fff; }
.lignebas { font-size: 10px; background-color: #fff; text-align: right; border-bottom: 1px solid #979797; }
.lignebas2 { font-size: 3px; background-color: #fff; text-align: right; height: 3px; border-bottom: 1px solid #979797; }
